.faq-title {
  text-align: center;
  margin-bottom: 20px;
  font-size: 50px;
}

.accordion-item {
  border-bottom: 1px solid #ccc;
}

.accordion-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 15px;
}

.accordion-title:hover {
  background-color: #f00;
}

.accordion-title:hover {
  background-color: #94b4ad;
}
.accordion-title h3{
	font-size: 24px;
	font-weight: 500;
}
.accordion-content {
  display: none;
  padding: 15px;
}

.accordion-content.active {
  display: block;
}

.new-icon {
  width: 16px;
  height: 16px;
  font-weight: bold;
}

@media (max-width: 768px) {
    .swiper-slide.mobile-slide-1 {
        background-image: url(https://madeleinefloors.com/wp-content/uploads/2024/05/mobile_size.jpg) !important;
		margin-top:80px;
    }
}

.about-us-section-two {
    clear: both; /* Clears any floats from previous elements */
    width: 100%; /* Ensures the section takes the full width */
/*     margin-top: 20px;  */
}

.feature-block-two {
    text-align: center;
}
